import 'package:get/get.dart';

import '../controllers/new_beneficiary_controller.dart';

class NewBeneficiaryBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<NewBeneficiaryController>(
      () => NewBeneficiaryController(),
    );
  }
}
